Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Can WLC 4404 and 2602 AP work together

Hi every one please tell me about 2600 series APs can be registered on 4404 WLC. ihave read that 2600 AP required a minimum 7.2.110.0 software. Does WLC 4404 can suport this IOS or any other to register 2600 AP with wlc 4404.

1 REPLY
VIP Purple

Can WLC 4404 and 2602 AP work together

Duplicate post.

I had already answered on your other post.

Thanks

124
Views
0
Helpful
1
Replies
CreatePlease to create content